html, body {
margin: 0;
padding: 0;
background: #263;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
color: #2d2d2d;
text-align: center;
font-size: 90%;
line-height: 1.4em;
}

a {
text-decoration: none;
font-size: 1em;
color: #7e2853;

}

a:visited {
}

a:hover {
color: #006633;
}


/* --- LAYOUT -------------------------- */

#container {
margin: 0;
padding: 0;
margin-left: auto;
margin-right: auto;
width: 900px;
background: #fff;
text-align: left;
}

#head {
margin: 0;
padding: 0;
width: 900px;
height: 185px;
}

#left {
margin: 0;
padding: 0;
width: 240px;
min-height: 40em;
float: left;
}

#left-content {
margin: 20px 0px 0px 7px;
}

#left-socialmedia {
margin: 40px 0px 40px 23px;
}

#left-content a {
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.85em;
color: #7e2853;
letter-spacing: 0.05em;
padding: 2px 0px 2px 0px;
}

#left-content a:visited {
}

#left-content a:hover {
color: #220c6e;
}

#left-content .active {
font-weight: bold;
color: #006633;
}

#left-content ul {
list-style-type: none;
}

#left-content ul .contact
{
	list-style-type: none;
	font-weight: bold;
	color: #006633;
	font-size: 14px;
}

#left-content li {
padding: 0.2em 0 0.2em 0;
margin-left: -15px;
}

#left-content ul ul li {
padding: 0.2em 0 0.2em 0;
margin-left: -20px;
}

#right {
margin: 0;
padding: 0;
width: 660px;
min-height: 40em;
float: right;
}

#right-content {
margin: 15px 0 20px 0;
font-size: 1em;
}

#right-content h1 {
color: #006633;
margin: 0 50px 0px 0px;
font: 1.75em regular Verdana, Arial, Helvetica, sans-serif;
letter-spacing: 1px;
}
#right-content h2 {
color: #8e8e8e;
margin: 0 50px 3px 0px;
font: 1em Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
letter-spacing: 1px;
}
#right-content h3 {
color: #727272;
margin: 2px 50px 15px 0px;
font: 0.85em regular Verdana, Arial, Helvetica, sans-serif;
letter-spacing: 1px;
line-height: 1.3em;
}

#right-content strong {
color: #595959;
font: 1em Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
line-height: 1.7em;
}

#right-content p {
margin: 10px 50px 10px 0px;
line-height: 1.5em;
}

#right-content ul {
list-style-type: square;
}

#right-content td {
padding: 0px 5px 20px 0px;
}

#right-content td p {
margin: 0px 50px 0px 0px;
}

#foot {
margin: 0;
padding: 0;
clear: both;
width: 900px;
height: 80px;
background: #fff url(images/line_foot.gif);
text-align: center;
}

#foot p {
padding: 20px 0 0 0;
font-size: 0.7em;
letter-spacing: 0.25em;
color: #220c6e;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

#foot a {
text-decoration: none;
color: #220c6e;
}

#foot a:visited {
color: #006633;
}

#foot a:hover {
color: #006633;
text-decoration: underline;
}